Subject: Ticket Assigned - Re: Your return has been processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:01:22 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Kind reminder!

Marina 

Sent from my iPhone

> On Aug 17, 2020, at 11:33 AM, marina nachaat <[email-masked]> wrote:
> 
> 
> Hi, 
> 
> Please, I would like to know the reason behind my order cancellation!
> When I ordered it was already available and the money has been deducted from my account immediately.
> Please let me know by when the money will be transfered back to my account and the items availability in the store so that I can go and get it myself. 
> 
> I am very upset and this is not professional at all from your side at all
> 
> Thanks 
> Marina Nachaat 
> 
> 
> ---------- Forwarded message ---------
> From: Babyshop <[email-masked]>
> Date: Thu, Aug 13, 2020, 6:01 PM
> Subject: Your return has been processed 
> To: Marina Nachaat <[email-masked]>
> 
> 
> RE: Order number 9796904064
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> We're sorry, we've had to cancel your order.
> Hi Marina Nachaat , your order number 9796904064 has been cancelled. If you've paid by Credit Card or Debit Card, your refund will be credited to your card or bank account, depending on your payment method. 
> 
> If you've paid for part of your order by Shukrans points or vouchers, you can find your refund information below these order details.
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Quinny Foldable Zapp Flex Stroller
> Color: Green
> Quantity: 1
> AED 1,434
>  
> BABYSHOP
> Juniors Stroller Cup Holder
> Color: Black
> Quantity: 1
> AED 10
>  	
> Total	AED 1,444
> Total Refund Amount	AED 1,299.6
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001431020200813_9796904064_1597334463228>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402229